import { storiesOf } from "@storybook/react";
import IconsMaterialStory from "./icons-material-io.story";
import IconsColorsStory from "./icons-colors.story";

import CloudBeesLogosStory from "./company-logos-cloudbees.story";
import ProductLogosStory from "./company-logos-products.story";

storiesOf("Foundations / Icons", module)
  .add("Icons Material.io", IconsMaterialStory)
  .add("Icons Colors", IconsColorsStory);

storiesOf("Foundations / Company Logos", module)
  .add("CloudBees", CloudBeesLogosStory)
  .add("Products", ProductLogosStory);
